/* COMMON */
.sub-visual { position: relative; height: 300px; text-align: center; background: url('/child/img/sub/sv.png') no-repeat center / cover; }
.sub-visual .inner { position: relative; padding: 30px 0; display: flex; flex-direction: column; align-items: center; justify-content: flex-end; height: 100%; }
.sub-visual:after { content: ''; display: block; bottom: 0; width: 100%; height: 4px; background: linear-gradient( 130deg, #d1101d 49%, #7254b0 51%); }
.sub-visual h3 { margin-bottom: 40px; line-height: 1; font-size: 40px; color: #fff; font-weight: 700; }
.sub-visual h3 span { font-size: 44px; font-weight: 700; }
.breadcrumb-ul { display: flex; justify-content: center; align-items: center; list-style: none; }
.breadcrumb-ul li { display: flex; align-items: center; font-size: 16px; color: #fff; line-height: 1; }
.breadcrumb-ul li a { line-height: 1; }
.breadcrumb-ul li:after { content: ''; display: block; padding: 0 20px; width: 7px; height: 12px; background: url('/child/img/sub/breadcrumb-arrow.png') center no-repeat; }
.breadcrumb-ul li:last-child:after { content: none; }

.sub-visual-dark h3 { color: #333 !important; }
@media (max-width: 1024px){
    .sub-visual { height: 250px; }
    .sub-visual h3 { font-size: 30px; }
    .sub-visual p { font-size: 18px; }
}
@media (max-width: 768px){
    .sub-visual { height: 180px; }
    .sub-visual .inner { padding: 30px 0; }
    .sub-visual h3{ margin-bottom: 20px; }
    .sub-visual h3,
    .sub-visual h3 span { font-size: 22px; }
    .sub-visual p { font-size: 16px; }
    .breadcrumb-ul { flex-wrap: wrap; }
    .breadcrumb-ul li { font-size: 14px; margin: 2px 0; }
    .breadcrumb-ul li:after { padding: 0 14px;}
}


/* 약관 */
@media(max-width:768px){
    .terms-area * { font-size: 13px !important; }
}


/* Sub Tab List */
/* .sub-tab-area { z-index: 2; position: relative; margin: -55px auto 0; width: 100%; background: rgba(4,74,179,.8); }
.sub-tab-list { margin: auto; max-width: 1050px; width: 100%; }
.sub-tab-list:after { content: ''; display: block; clear: both; }
.sub-tab-list li { float: left; text-align: center; }
.sub-tab-list li a { display: block; height: 55px; font-size: 18px; font-weight: 200; color: rgba(255,255,255,1); }
.sub-tab-list li:last-child a { }
.sub-tab-list li a:hover { background: rgba(0,0,0,.1); }
.sub-tab-list li.on a { color: #333333; background: #fff; }
.sub-tab-list li a:hover span:after,
.sub-tab-list li.on a span:after { width: 100%; }
.l-1 li { width: 100%; }
.l-2 li { width: 50%; }
.l-3 li { width: 33.33333%; }
.l-4 li { width: 25%; }
.l-5 li { width: 20%; }
.l-6 li { width: 16.66666%; }

.i-emergency { display: inline-block; vertical-align: -5px; margin-right: 5px; width: 32px; height: 25px; background: url('/child/img/icon/i-emergency.png') no-repeat; }

@media (max-width: 1024px){
}
@media (max-width: 768px){
    .sub-tab-area { margin-top: -40px; padding: 0 15px; }
    .sub-tab-list li a { height: 40px; line-height: 16px; font-size: 14px; }
    .sub-tab-list li.on a { font-size: 14px; }
}
@media (max-width: 550px){
    .sub-tab-area { margin-top: 0; padding: 0; }
    .sub-tab-list { background: rgba(0,0,0,.2); }
    .sub-tab-list li a,
    .sub-tab-list li.on a { font-size: 13px; }
    .sub-tab-list li a { border-left-color: rgba(255,255,255,.2); }
    .l-5 li { width: 33.33333%; }
    .l-5 li a { border-bottom: 1px solid rgba(255,255,255,.2); }
    .l-5 li:last-child a { position: relative; border-right: none; }
    .l-5 li:last-child a:before { content: ''; position: absolute; top: 0; right: -1px; width: 1px; height: 100%; background: rgba(255,255,255,.2); }
} */


@media (max-width:1024px){

}
@media (max-width:768px){

}

.about-wrap { position: relative; width: 100%; }
.about-wrap:before { content: ''; display: block; z-index: 1; position: absolute; top: 150px; width: 100%; height: 40%; border: 1px solid #d2d2d2; }
.about-top__box { z-index: 5; position: relative; margin: auto; width: 300px; height: 300px; padding: 50px 30px; text-align: center; color: #fff; background: #d1101d; }
.about-top__box h3 { margin-bottom: 5px; font-size: 42px; font-weight: 700; line-height: 1.3; letter-spacing: -0.09em; }
.about-top__box span { font-size: 32px; font-weight: 200; line-height: 1.3; letter-spacing: -0.09em; }
.about-title { margin: 40px auto 0; display:flex; justify-content: center; align-items: center;  }
.about-title .inner { display: inline-flex; justify-content: center; align-items: center; flex-direction: column;}
.about-title .inner:after { content: ''; display: block; width: 100%; height: 2px; background: #eeeeee;  }
.about-title span { margin-bottom: 12px; font-size: 22px; font-weight: 700; color: #d1101d; }
.about-title .img { margin-bottom: 20px; font-size: 0; }
.about-text__wrap { z-index: 5; position: relative; padding: 60px 0 140px; background: #fff; }
.about-text__wrap p { margin-bottom: 40px; text-align: center; line-height: 1.8; letter-spacing: -0.07em; font-size: 18px; font-weight: 300; color: #777777; }
.about-text__wrap p:last-child { margin-bottom: 0; }
.about-text__wrap p strong { font-weight: 700; color: #000; }

.about-method__wrap { padding: 120px 0; }
.about-method__title { text-align: center; }
.about-method__wrap h3 { display: inline-block; text-align: center; margin: 0 auto 60px; font-size: 40px; font-weight: 700; border-bottom: 1px solid #333; }
.method__title { margin-bottom: 60px; text-align: center; }
.method__title span { display: inline-block; margin-bottom: 16px; line-height: 1; font-family: montserrat; font-size: 14px; font-weight: 400; color: #d1101d;  }
.method__title h4 { font-size: 30px; font-weight: 700; line-height: 1; }
.method__text { margin-top: auto; font-size: 18px; font-weight: 300; line-height: 1.7; letter-spacing: -0.07em; }
.about-method__list { display: flex; justify-content: space-between; flex-wrap: wrap; margin: 0 -15px;}
.about-method__box { position: relative; flex: 1 1; margin: 0 15px; padding: 10px; min-height: 540px; }
.about-method__box::before { content: ''; z-index: 1; position: absolute; display: block; top: 0; left: 0; width: 100%; height: 380px; background: #f6f6f6; }
.about-method__box .inner { z-index: 5; position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center;
    padding: 46px 30px 30px; height: 100%; border: 1px solid #d2d2d2;}

.about-count { position: relative; overflow: hidden; padding: 160px 0; background: url('/child/img/main/count-bg.png') no-repeat center / cover!important;}
.about-count .container { position: relative; z-index: 5; }
.video2-wrap { position: absolute; z-index: 0; top: 0; bottom: 0; left: 0; height: 0; margin: auto;  width: 100%; padding-bottom: 56.25%;}
.count-wrap { z-index: 5; display: flex; justify-content: space-around; }
.count-box { display: flex; flex-direction: column; align-items: center; justify-content: center; width: 25%; color: #fff;  }
.count__title { margin-bottom: 70px; font-family: Montserrat; font-size: 56px; font-weight: 100; }
.count__number { margin-bottom: 30px; font-family: Montserrat; font-size: 60px; font-weight: 700; }
.count__caption { font-size: 20px; font-weight: 700; text-align: center;}

@media (max-width: 1024px){
    .about-method__wrap { padding: 60px 0; }
    .about-wrap:before { content: ''; display: block; z-index: 1; position: absolute; top: 90px; width: 100%; height: 30%; border: 1px solid #d2d2d2; }
    .about-top__box { width: 240px; height: 180px; padding: 24px 24px; }
    .about-top__box h3 { font-size: 30px; }
    .about-top__box span { font-size: 20px; }
    .about-title span { margin-bottom: 10px; font-size: 20px; }
    .about-title .img { height: 45px; }
    .about-title .img img { transform: scale(.6); }
    .about-text__wrap { padding: 20px 0 60px; }
    .about-text__wrap p { margin-bottom: 20px; font-size: 16px;}
    .about-method__wrap h3 { font-size: 28px; font-weight: 700; }
    .about-method__list { flex-direction: column; }
    .about-method__box { margin: 5px 0; padding: 10px; min-height: 240px; }
    .about-method__box::before { width: 100%; height: 200px; }
    .about-method__box .inner { padding: 20px 16px 16px;}
    .about-method__box .img { margin-bottom: 10px; display: flex; justify-content: center; align-items: center; height: 80px; }
    .about-method__box .img img { transform: scale(.5); -webkit-transform: scale(.5);}
    .method__title { margin-bottom: 10px; text-align: center; }
    .method__title span { margin-bottom: 12px; font-size: 13px; }
    .method__title h4 { font-size: 22px; }
    .method__text { font-size: 15px; }
    .about-count { padding:80px 0; }
    .count__title { margin-bottom: 30px; font-size: 36px; }
    .count__number { margin-bottom: 20px; font-size: 36px; }
    .count__caption { font-size: 18px; font-weight: 600; color: #fff; }

}
@media (max-width: 768px){
    .about-count{ padding: 40px 0; }
    .count-wrap { flex-wrap: wrap; }
    .count-box { width: 50%; padding: 20px 0; }
    .count__title { margin-bottom: 20px; font-size: 22px; }
    .count__number { margin-bottom: 20px; font-size: 30px; }
    .count__caption { font-size: 16px; font-weight: 500; color: #fff; }
}



.about-alumni { padding: 140px 0 0; }
.alumni-list-wrap { display: flex; flex-wrap: wrap; margin: -60px 0; }
.alumni-list { width: 50%; padding: 60px 0; }
.alumni-list__box { display: flex;}
.about-alumni h3 { font-size: 40px; font-weight: 700; font-family: montserrat; text-align: center; margin-bottom: 60px; }
.alumni__profile { display: flex; flex-direction: column; padding-top: 30px; }
.alumni__img { z-index: 1; position: relative; margin-right: 30px; font-size: 0; }
.alumni__name { margin-bottom: 14px; font-family: montserrat, NotoKR; font-size: 28px; font-weight: 700; }
.alumni__job { margin-bottom: 30px; line-height: 1.3; letter-spacing: -0.07em; font-size: 20px; font-weight: 400; color: #d1101d;}
.alumni__introduce { z-index: 5; display: block; position: relative; margin-top: auto; line-height: 1.7; letter-spacing: -0.07em;font-size: 18px; margin-left: -100px; padding: 24px 24px 0px; height: 150px; background: #fff; }


@media (max-width:1200px){
    .alumni__img { flex-basis: 40%; }
    .alumni__profile { flex-basis: 60%; }

}

@media (max-width:1024px){
    .about-alumni { padding: 100px 0; }
    .about-alumni h3 { font-size: 30px; margin-bottom: 60px; }
    .alumni-list-wrap { margin: -20px 0; }
    .alumni-list { width: 100%; padding: 20px 0; }
    .alumni__img { flex-basis: 30%; margin-right: 40px; }
    .alumni__profile { flex-basis: 70%; padding-top: 24px; }
    .alumni__name { margin-bottom: 10px; font-size: 26px;  }
    .alumni__job { margin-bottom: 0px; font-size: 20px;}
    .alumni__introduce { font-size: 18px; line-height: 1.5; margin-top: 20px; margin-left: -80px; padding: 20px 24px 0px; height: 100%; background: #fff; }

}
@media (max-width:768px){
    .about-alumni { padding: 60px 0; }
    .about-alumni h3 { font-size: 24px; margin-bottom: 30px; }
    .alumni__img { flex-basis: 40%; margin-right: 20px; }
    .alumni__profile { flex-basis: 60%; padding-top: 16px; }
    .alumni__name { margin-bottom: 10px; font-size: 20px;  }
    .alumni__job { margin-bottom: 24px; font-size: 16px;}
    .alumni__introduce { font-size: 16px; margin-left: -60px; padding: 14px 20px 0px; height: 100%; }

}

.about-course { padding: 120px 0 0; }
.about-course h3 { padding-bottom: 20px; line-height: 1; font-size: 30px; border-bottom: 1px solid #d1101d;}
.about-course h4 { margin: 40px 0 20px; font-size: 24px;}
.about-course-list { display: flex; flex-wrap: wrap; margin: -20px -40px; align-items: flex-start; justify-content: space-between;}
.about-course-list > li { padding: 20px 40px; text-align: center; }
.about-course-list > li a:hover .img { opacity: .7; -webkit-transition: all ease-in-out .15s; transition: all ease-in-out .15s;}
.about-course-list > li .img { margin-bottom: 20px; font-size: 0; -webkit-transition: all ease-in-out .15s; transition: all ease-in-out .15s;}
.about-course-list > li span { font-size: 22px; font-weight: 300; }

@media (max-width:1024px){
    .about-course { padding: 60px 0 0; }
    .about-course h3 { margin-bottom: 30px; font-size: 24px; }
    .about-course-list { margin: -10px -10px;  justify-content: center;}
    .about-course-list > li { width: 33.33333%; padding: 10px 10px; }
    .about-course-list > li .img { margin-bottom: 10px; font-size: 0; }
    .about-course-list > li span { font-size: 16px; font-weight: 300; }
}
@media (max-width:768px){
    .about-course-list > li { width: 50%; }

}

/* ied서비스 */
.service-top__img { margin-bottom: 80px; font-size: 0; }
.service__ment { font-size: 30px; font-weight: 700; color: #d1101d; }
.service__content { display: flex; flex-wrap: wrap; justify-content: space-between; margin: 80px 0; }
.service__content .img { position: relative; width: 320px; height: 580px; }
.service__content .img img { position: absolute; top: 0; left: -80px; max-width: 400px; width: 400px; }
.service-list-top { display: flex; flex-wrap: wrap; justify-content: space-between; margin: -40px 0; width: 760px; }
.service-list { padding: 40px 0; width: 320px; }
.service__box { padding: 40px 0 0; border-top: 1px solid #d1101d; }
.service__title { margin-bottom: 20px; font-size: 30px; font-weight: 700; line-height: 1; }
.service__text { font-size: 18px; color: #555; line-height: 1.8; letter-spacing: -0.09em; }
.service-list-bottom { padding-top: 40px; width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}

@media(min-width:1025px){
    .service__content .img::before { content: ''; display: block; position: absolute; top: auto; left: auto; right:-84px; bottom: 50px; width: 104px; height: 40px; background: url('/child/img/sub/about/dot.png') top center no-repeat; }
    .service__content .img::after { content: ''; display: block; position: absolute; top: auto; left: auto; right:-20px; bottom: -72px; width: 104px; height: 100px; background: url('/child/img/sub/about/dot.png') top center no-repeat; }
}
@media(max-width:1200px){
    .service__content .img { display: none; }
    .service-list-top { margin: -20px -10px 10px; width: 100%; }
    .service-list { padding: 10px; width: 50%; }

}
@media(max-width:1024px){
    .service-top__img { margin-bottom: 20px; font-size: 0; }
    .service__ment { font-size: 20px; }
    .service__content { margin: 40px 0 0; }
    .service__content .img { display: none; }
    .service-list-top { margin: -20px -10px 10px; width: 100%; }
    .service-list { padding: 10px; width: 50%; }
    .service__box { padding: 20px 0; }
    .service__title { margin-bottom: 14px; font-size: 18px; }
    .service__text { font-size: 15px; line-height: 1.6;}
    .service-list-bottom { padding-top: 10px; }
    .service-list-bottom .service-list:last-child { width: 100%; }
    .service-list-bottom .service-list:last-child .service__box { padding-bottom: 0; }


}
@media(max-width:768px){

}



/* 과정 공통 */
.sub-contents__inner { display: flex; }
.course-contents section { z-index: 3; position: relative; padding: 60px 0; }
.course-contents section:first-child { padding: 0 0 60px 0; }
.course-sidebar { display: none; }
.course-programs__title { margin-bottom: 20px; font-size: 24px; font-weight: 700; }
.programs-table { margin-bottom: 80px; width: 100%; font-size: 18px; letter-spacing: -0.07em; border-collapse: collapse; border-top: 4px solid #6d7281; }
.programs-table:last-child {margin-bottom: 0; }
.programs-table tr { border-bottom: 1px solid #e5e5e5; }
.programs-table th { background: #f5f5f5; }
.programs-table th,
.programs-table td { padding: 18px; text-align: center; width: 25%; }
.programs-table td { color: #777777; }
.programs-table td span { font-size: 16px; }
.programs-table th:first-child,
.programs-table td:first-child { width: 27%; }
.programs-table th:nth-child(3),
.programs-table td:nth-child(3) { width: 21%; }
.programs-table td.large { width: 40%;}
.programs-table td a { color: #d1101d; }
.programs-table td a:hover { text-decoration: underline; }


@media(min-width:1025px){
    .course-sidebar { display: block; width: 320px; margin-left: auto; }
    .course-contents section:first-child::before { content: ''; z-index: 5; position: absolute; display: block; top:90px; left:-146px; width: 168px; height: 160px; background: url('/child/img/sub/dot6.png') no-repeat center;  }
    .course-contents .dot-none section:first-child::before { content: none; }
    .course-contents,
    .admission-contents,
    .department-contents { width: 820px; margin-right: auto; }
}

@media(max-width:1024px){
    .course-contents,
    .department-contents,
    .admission-contents { width: 100%; }
    .course-contents section { z-index: 3; position: relative; padding: 30px 0; }
    .course-contents section:first-child { padding: 0 0 30px 0; }
    .course-programs__title { margin-bottom: 20px; font-size: 18px; font-weight: 700; }

    .programs-table { margin-bottom: 40px; width: 100%; font-size: 15px; border-top: 3px solid #6d7281; }
    .programs-table th { padding: 6px; }
    .programs-table td { padding: 6px; }
    .programs-table td { color: #777777; }
    .programs-table td span { font-size: 14px;}


}
@media(max-width:768px){

}

/* 서브 - 폼메일 */
.course-sidebar .formmail-table::before { content: '더 자세히 알고 싶으시다면!? 문의주세요!'; display: block; padding: 14px 0 20px; width: 100%; height: auto; font-size: 20px; font-weight: 700; color: #333; letter-spacing: -0.09em; }
.course-sidebar .formmail-table,
.course-sidebar .formmail-table .row,
.course-sidebar .formmail-table .th,
.course-sidebar .formmail-table .td { width: 100%; height: auto; display: block; margin: 0; padding: 3px 0; font-weight: 300; font-size: 18px!important; border-bottom: 0; }
.course-sidebar .formmail-table .row { padding-bottom: 24px; }
.course-sidebar .formmail-table .th { color: #777; }
.course-sidebar .formmail-table .row:last-child { padding-bottom: 0px; }
.course-sidebar .formmail-table .td input[type="text"], .course-sidebar .formmail-table .td select {}
.course-sidebar .formmail-table .tel-box-wrap,
.course-sidebar .formmail-table .email-box-wrap { display: flex; justify-content: space-between; align-items: center; }
.course-sidebar .formmail-table .email-box-wrap #email3 { display: none; }
.course-sidebar .formmail-table .email-box,
.course-sidebar .formmail-table .email-box ~ span { width: auto; }
.course-sidebar .formmail-table textarea { height: 100px; }
.course-sidebar .formmail-table select { color: #777;  }
.course-sidebar .formmail-table .row:first-child .td { display: flex; justify-content: space-between; align-items: center; }
.course-sidebar .formmail-table .row:first-child input { width: 49%; }
.course-sidebar .formmail-table .row:nth-child(5),
.course-sidebar .formmail-table .row:nth-child(6) { display: inline-block!important; width: 49%; }

.course-sidebar .form-btn-wrap { margin-top: 30px;}
.course-sidebar .form-btn { width: 100%; }
.course-sidebar .form-btn .button { width: 100%; font-size: 18px; height: 60px; }
.course-sidebar .agree-block{ margin-top: 0px; padding: 6px 5px; text-align: center; border: none; }
.course-sidebar .agree-block .button { vertical-align: middle; margin-left: 10px; font-size: 15px; color: #d1101d; font-weight: 500; cursor: pointer; }


/* 과정  - 학사과정*/
.course-top { z-index: 3; position: relative; font-size: 0; }
.course-top__img { z-index: 3; position: relative; font-size: 0; }
.course-top__text { z-index: 5; position: relative; margin-top: -80px; padding: 40px 40px 0 20px;
    width: calc(100% - 100px); line-height: 2; letter-spacing: -0.07em; font-size: 20px; font-weight: 300; background: #fff; }
.course-top__text--right { margin-left: auto; font-size: 24px;  padding: 40px 0 0 40px;}

.degree-list { display: flex; flex-wrap: wrap; margin: -40px 0; }
.degree-box { position: relative; width: 50%; margin: 40px 0; }
.degree-box::before { content: '';z-index: 1; display: block; position: absolute; top: 0; left: 30px; bottom: 0; width: 300px; height: 300px; background: #f5f5f5; }
.degree-box__right { margin-left: auto; }
.degree-box__inner {z-index: 5; position: relative; padding-top: 50px; }
.degree-box__title { margin-bottom: 44px; min-height: 75px; font-family: montserrat; font-size: 30px; font-weight: 700; }
.degree-box__title h4 { font-family: NotoKR; color: #d1101d; font-weight: 700; margin-bottom:30px; line-height: 1; letter-spacing: -0.09em; }
.degree-box__title span { text-transform:uppercase; line-height: 1.4; }
.degree-box__text { margin-left: 70px; font-size: 18px; color: #777777; line-height: 1.8; letter-spacing: -0.08em; }
.degree-box__text a { position: relative; display: flex; align-items: flex-end; font-size: 20px; font-weight: 600; }
.degree-box__text a:after {content: '';z-index: 1; display: inline-block; position: relative; left: 30px; bottom: 10px; width: 30px; height: 13px; background: url('/child/img/sub/link-arrow.png') center no-repeat; }
.degree-box__text a span { display: inline-block; margin-right: 30px; }
.degree-box__text a:hover { color: #d1101d; }
.degree-box__pattern.degree-box::before {content: none; }
.degree-box__pattern { display: flex; justify-content: flex-end; align-items: flex-start;}
.degree-box__pattern .img { margin: 38px 80px 0 0; -webkit-transform: rotate(180deg); transform: rotate(180deg); }

.course-list { position: relative; display: flex; flex-wrap: wrap; }
.course-box { position: relative; width: 50%; margin-left: auto; }
.course-box::before { content: '';z-index: 1; display: block; position: absolute; top: 0; right: 10px; bottom: 0; width: 300px; height: 300px; background: #f5f5f5; }
.course-box__inner {z-index: 5; position: relative; padding-top: 50px; padding-left: 60px; }
.course-box__title { margin-bottom: 30px; font-family: montserrat; font-size: 30px; font-weight: 700; }
.course-box__title h4 { font-family: NotoKR; color: #d1101d; font-weight: 700; line-height: 1; letter-spacing: -0.09em; }
.course-box__title span { display: none; text-transform:uppercase; line-height: 1.4; }
.course-department__list { margin: -4px 0; color: #777777; letter-spacing: -0.08em; }
.course-department__list li { padding: 4px 0; }
.course-department__list a { font-size: 22px; font-weight: 300;  -webkit-transition: all ease-in-out .25s; transition: all ease-in-out .25s;}
.course-department__list a:after { content: ''; opacity: 0; z-index: 1; display: inline-block; position: relative; left: 10px; bottom: 0; width: 30px; height: 13px; background: url('/child/img/sub/link-arrow.png') center no-repeat;
 -webkit-transition: all ease-in-out .25s; transition: all ease-in-out .25s; }
.course-department__list a:hover { color: #d1101d; font-weight: 700;  -webkit-transition: all ease-in-out .25s; transition: all ease-in-out .25s;}
.course-department__list a:hover:after { opacity: 1; left: 30px; -webkit-transition: all ease-in-out .25s; transition: all ease-in-out .25s; }
.course-management .course-box__title { margin-right:140px; }

.course-restoration .course-box { margin-right: auto; margin-left: 0; }

@media(min-width:1025px){
    .course-list::before{ content: ''; z-index: 5; position: absolute; display: block; top:40px; left:-160px; width: 168px; height: 160px; background: url('/child/img/sub/dot6.png') no-repeat center;  }
    .course-management .course-box{ width: 100%; margin-right: auto; margin-left: 0;}
    .course-management .course-box::before { left: 80px; right: auto; }

    /* .course-management .course-box__inner { display: flex; } */
    /* .course-management .course-department__list { margin-top: 50px; } */

    .dots, .dots-re { position: relative; }
    .dots:before { content: ''; z-index: 5; position: absolute; display: block; width: 168px; height: 160px; background: url('/child/img/sub/dot6.png') no-repeat center;  }
    .dots-re:before { content: ''; z-index: 5; position: absolute; display: block; width: 168px; height: 160px; background: url('/child/img/sub/dot6-re.png') no-repeat center;  }
    .dots-rotate90:before { -webkit-transform: rotate(90deg); transform: rotate(90deg);}
    .dots-rotate180:before { -webkit-transform: rotate(180deg); transform: rotate(180deg);}
    .dots-rotate270:before { -webkit-transform: rotate(270deg); transform: rotate(270deg);}
    .fashion-design-dots:before { top: -60px; left: -146px; }
    .fashion-style-dots:before{ top: 264px; left: -220px; }
    .jewerly-dots::before{ bottom: -20px; left: -220px;  }
    .product-dots::before{ top: 50px; left: -146px;  }
    .interior-dots::before{ bottom: -80px; left: -146px;  }
    .transportation-dots::before{ top: -30px; left: -146px; }
    .transportation-dots2::before{ top: -80px; left: -220px; }
    .product-master-dots::before{ top: 220px; left: -200px; }
    .photography-dots::before{ top: 50px; left: -146px; }
    .graphic-dots::before{ top: 180px; left: -146px; }
    .communication-dots::before{ top: 300px; left: -220px; }

    .fashion-marketing__pattern img { right: 50px; top: 0px; }
    .textile__pattern img { top: auto; bottom: -240px; right: 100px;  }
    .fashion-sc__pattern img { top: 70px; right: 120px;  }
    .fashion-stylist__pattern img { top: -30px;}
    .fashion-business__pattern img { top: 20px; left: -80px;}
    .product__pattern img { top: 30px; right: 50px; -webkit-transform: rotate(90deg)!important; transform: rotate(90deg)!important;}
    .photography__pattern img { top: 60px; right: 50px; }
    .graphic__pattern img { top: -30px; right: 100px; -webkit-transform: rotate(90deg)!important; transform: rotate(90deg)!important; }
    .visual__pattern img { top: 80px; left: 20px; -webkit-transform: rotate(90deg)!important; transform: rotate(90deg)!important; }
    .art__pattern img { top: 100px; right: 20px; -webkit-transform: rotate(270deg)!important; transform: rotate(270deg)!important; }
    .brand__pattern img { top: 40px; left: -80px;}
    .event__pattern img { top: 30px; left: 50px; -webkit-transform: rotate(90deg)!important; transform: rotate(90deg)!important;}
    .restoration__pattern img { top: 30px; left: 50px; }
}
@media(max-width:1200px){
    .course-management .course-box__title { margin-right:0px; }

}
@media(max-width:1024px){
    .course-top__text { z-index: 5; position: relative; margin-top: -40px; padding: 30px 30px 0 10px;
        width: calc(100% - 30px); font-size: 18px; line-height: 1.8; }
    .course-top__text--right { margin-left: auto; font-size: 18px;  padding: 20px 0 20px 20px; }


    .degree-list { display: flex; flex-wrap: wrap; margin: -20px 0; }
    .degree-box { width: 100%; margin: 20px 0; }
    .degree-box::before { left: 15px; bottom: 0; width: 90%; height: 140px; }
    .degree-box__inner { padding-top: 20px; }
    .degree-box__title { margin-bottom: 10px; min-height: auto; font-size: 20px; }
    .degree-box__title h4 { margin-bottom: 20px; }
    .degree-box__text { margin-left: 40px; font-size: 16px; }
    .degree-box__text a { font-size: 16px; font-weight: 600; }
    .degree-box__text a:after { left: 10px; bottom: 10px; width: 30px; height: 10px; background-size: auto 10px; }
    .degree-box__text a span { margin-right: 20px; }
    .degree-box__text a:hover { color: #d1101d; }
    .degree-box__pattern { display: none; }

    .course-box { width: 100%; margin-bottom: 20px; }
    .course-box::before { right: 0; left: 0; margin: 0 auto; width: 80%; min-height: 200px; height: 80%;}
    .course-box__inner { padding: 30px 24px; }
    .course-box__title { margin-bottom: 20px; min-height: auto; font-size: 28px; }
    .course-box__title h4 { margin-bottom:0px; }
    .course-box__title span { font-size: 16px; }
    .course-department__list { flex-wrap: wrap; margin: -4px 0; color: #777777; letter-spacing: -0.08em; }
    .course-department__list li { padding: 6px 0; }
    .course-department__list a { font-size: 18px; }
    .course-department__list a:after { left: 10px; bottom: 0; width: 30px; height: 13px; }
    .course-department__list a:hover { color: #d1101d; font-weight: 700;  -webkit-transition: all ease-in-out .25s; transition: all ease-in-out .25s;}
    .course-department__list a:hover:after { opacity: 1; left: 30px; -webkit-transition: all ease-in-out .25s; transition: all ease-in-out .25s; }
}
@media(max-width:768px){

}


/* 전공 공통 */
.department-title { display: flex; align-items: flex-start; margin-bottom: 60px; border-bottom: 10px solid #f5f5f5; }
.department-title__degree { position: relative; padding-right: 40px; letter-spacing: -0.08em; font-size: 30px; font-weight: 300; color: #d1101d; }
.department-title__degree::after {content: ''; z-index: 1; display: block; position: absolute; top: 8px; right: 20px; width: 1px; height: 30px; background: #d1101d; opacity: .8;}
.department-title h3 { margin-bottom: 20px; letter-spacing: -0.09em; font-size: 30px; font-weight: 700; }
.department-title h3 small { display: block; letter-spacing: -0.05em; font-family: montserrat; font-size: 20px; font-weight: 300; }
.department__introduce { position: relative;  margin-bottom: 80px; font-size:20px; font-weight: 300; line-height: 2; letter-spacing: -0.07em; color: #333333; }
.department__introduce p { margin-bottom: 60px; font-size:20px; font-weight: 300; line-height: 1.8; letter-spacing: -0.07em; }
.department__introduce p:last-child { margin-bottom: 0; }
.department__introduce p.point-ment { padding: 0 60px; }

.communication-list { margin-bottom: 60px; font-size: 18px; font-weight: 300; }
.communication-list li { display: flex; }
.communication-list strong { color: #d1101d; font-weight: 300!important; }

.department__text { margin-bottom: 50px; font-size: 18px; color: #777; letter-spacing: -0.08em; }
.department__text h4 { margin-bottom: 10px; font-size: 24px; font-weight: 700; color:#333; line-height: 1; }
.department__apply { display: flex; flex-wrap: wrap; }
.department__apply li { position: relative; padding-right: 20px; display: flex; flex-wrap: wrap; line-height: 1.5; }
.department__apply li:after {content: ''; z-index: 1; display: block; position: absolute; top: 5px; right: 10px; width: 1px; height: 18px; background: #cccccc; opacity: .8;}
.department__apply li:last-child::after { content: none; }

.department__link { display: flex; align-items: center; justify-content: space-between;
    margin-top: 60px; padding: 20px; width: 300px; font-size: 20px; font-weight: 700; text-align: left; color: #d1101d; border-color: #d1101d;  -webkit-transition: all ease-in-out .25s; transition: all ease-in-out .25s;}
.department__link:hover { background: rgba(209,16,29,.1); -webkit-transition: all ease-in-out .25s; transition: all ease-in-out .25s;}


.department-media { margin-bottom: 60px; }
.department-media__img { margin-bottom: 40px; font-size: 0; }

.department-campus__list { display: flex; flex-wrap: wrap; justify-content:space-between; align-items: center; margin: -30px; }
.campus__list { position: relative; padding: 30px; width: 50%; }
.campus-box { overflow: hidden; position: relative; width: 100%; height: 100%; }
.campus-box::before { content: ''; z-index: 1; display: block; position: absolute; top: 10px; left: 0; bottom: 0; width: 100%; height: 100%; background: #f5f5f5; }
.campus-box__inner { position: relative; z-index: 5; position: relative; padding: 0 0 36px 40px; }
.campus__title { margin-bottom: 40px;line-height: 1; font-size: 28px; font-weight: 600; }
.campus-info { font-size: 20px; font-weight: 300; letter-spacing: -0.07em; }
.campus-info li { display: flex; margin-bottom: 14px; color: #777; }
.campus-info li:last-child { margin-bottom: 0; }
.campus-info__title { position: relative; display: inline-block; padding-right: 24px; font-weight: 700; color: #333; }
.campus-info__title::after { content: ''; z-index: 1; display: block; position: absolute; top: 6px; right: 10px; width: 1px; height: 20px; background: #ccc; }
.campus-box__pattern { position: relative; min-height: 200px; }
.campus-box__pattern .img { display: flex; align-items: flex-start; justify-content: flex-end; width: 100%; height: 100%; font-size: 0; }
.campus-box__pattern img { z-index: 5; position: absolute; -webkit-transform: rotate(180deg); transform: rotate(180deg);}
.campus-box__pattern--top img { -webkit-transform: rotate(0deg); transform: rotate(0deg);}
.campus-box__pattern--reversal img {-webkit-transform: rotate(180deg); transform: rotate(180deg);}


@media(min-width:1025px){
    .foundation-1 .department__introduce::before { content: ''; z-index: 5; position: absolute; display: block; top:260px; left:-200px; width: 168px; height: 160px; background: url('/child/img/sub/dot6.png') no-repeat center;  }

}


@media(max-width:1024px){
    .department-title { flex-direction: column; flex-wrap: wrap; margin-bottom: 20px; border-bottom: 6px solid #f5f5f5; }
    .department-title__degree { padding-right: 10px; font-size: 16px; }
    .department-title__degree::after { content: none; }

    .department-title h3 { margin-bottom: 12px; font-size: 22px; line-height: 1.6; }
    .department-title h3 small { font-size: 16px; font-weight: 300; }
    .department__introduce {  margin-bottom: 40px; font-size:16px;}
    .department__introduce p { margin-bottom: 20px; font-size:16px;}
    .department__introduce p.point-ment { padding: 0 30px; }

    .communication-list { margin-bottom: 30px; font-size: 16px; }
    .communication-list li { display: block; }

    .department__text { margin-bottom: 30px; font-size: 16px; }
    .department__text h4 { font-size: 18px;}
    .department__apply li { padding-right: 14px; }
    .department__apply li:after { top: 5px; right: 7px; width: 1px; height: 16px; }

    .department__link { margin-top: 30px; padding: 14px; width: 100%; font-size: 16px; font-weight: 700;}
    .department__link:hover { background: rgba(209,16,29,.1); -webkit-transition: all ease-in-out .25s; transition: all ease-in-out .25s;}
    .department-media__img { text-align: center; }

    .department-campus__list { margin: -10px; }
    .campus__list { padding: 10px;}
    .campus-box__inner { padding: 0 0 20px 16px; }
    .campus__title { margin-bottom: 16px; font-size: 18px; }
    .campus-info { font-size: 16px; font-weight: 300; letter-spacing: -0.07em; }
    .campus-info li { margin-bottom: 6px; }
    .campus-info__title { padding-right: 12px; }
    .campus-info__title::after { top: 6px; right: 6px; width: 1px; height: 16px; background: #ccc; }
    .campus-box__pattern { display: none; }

}
@media(max-width:768px){

}


.inquiry-top { display: flex; align-items: center; margin-bottom: 40px; }
.inquiry-top__img { margin-right: 40px; font-size: 0; }
.inquiry-top__text { font-size: 18px; line-height: 2; letter-spacing: -0.08em; color: #777; }

@media(max-width:1024px){
    .inquiry-top { flex-direction: column; margin-bottom: 40px; }
    .inquiry-top__img { width: 200px; margin-right: 0; margin-bottom: 30px;  }
    .inquiry-top__text { font-size: 16px; line-height: 1.8; }

}
@media(max-width:768px){

}



/* 입학안내 */

.admission-process { display: flex;flex-direction: column; padding: 0; }
.admission-process li { padding: 0; width: 100%; }
.admission-box { display: flex; align-items: flex-start; position: relative; padding: 60px 40px; background: #f5f5f5; border-bottom: 3px solid #cfd3de; text-align: center; }
.admission-box.bg-white { background: #fff; }
.admission-box.bg-white:after { border-left-color: #f5f5f5; }
.admission-box::before {content: '';position: absolute; margin: auto;  top: -8px; left: 0; right:0px; width: 0px;height: 0px;border-top: 14px solid transparent;border-left: 14px solid #cfd3de;border-bottom: 14px solid transparent; -webkit-transform: rotate(90deg); transform: rotate(90deg);}
.admission-box:after {content: '';position: absolute; margin: auto; top: -8px; left: 0; right: 0px; width: 0px;height: 0px;border-top: 10px solid transparent;border-left: 10px solid #fff;border-bottom: 10px solid transparent; -webkit-transform: rotate(90deg); transform: rotate(90deg);}
.admission-icon { display: flex; justify-content: center; align-items: center; flex-basis: 15%; margin-right: 40px; width: 84px; }
.admission__text { text-align: left; flex-basis: 85%; }
.admission__title { display: flex; align-items: center; margin-bottom: 20px; font-size: 24px; font-weight: 700; letter-spacing: -0.07em; line-height: 1;}
.admission-number { display: block; margin-right: 30px;  font-family: Montserrat; line-height: .8; letter-spacing: -0.01em; font-size: 30px; font-weight: 700; font-style: normal; color: #d1101d; }
.admission__text strong { display: block; margin-bottom: 10px; font-size: 20px; color: #999999; }
.admission__text p { font-size: 18px; font-weight: 400; letter-spacing: -0.09em; line-height: 1.3; color: #999999;}
.admission-process li:first-child .admission-box { border-right: none; }
.admission-process li:first-child .admission-box::before,
.admission-process li:first-child .admission-box::after { content: none; }



@media(max-width:1024px){
    .admission-box { padding: 40px 30px; }
    .admission-icon { flex-basis: 25%; margin-right: 30px; }
    .admission__text { flex-basis: 75%; }
    .admission__title { margin-bottom: 12px; font-size: 18px;}
    .admission-number {  margin-right: 10px; font-size: 20px; }
    .admission__text strong {margin-bottom: 6px; font-size: 18px;}
    .admission__text p { font-size: 16px; }

}
@media(max-width:768px){

}
